<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlatZaAnalitiku: alatZaAnalitiku/src/statwindow.cpp File Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">AlatZaAnalitiku
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_32374e165223414b7d047617c9a74980.html">alatZaAnalitiku</a></li><li class="navelem"><a class="el" href="dir_a7d251295564edc7fd08ff39724eea9b.html">src</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle"><div class="title">statwindow.cpp File Reference</div></div>
</div><!--header-->
<div class="contents">
<div class="textblock"><code>#include &quot;<a class="el" href="statwindow_8h_source.html">statwindow.h</a>&quot;</code><br />
<code>#include &quot;ui_statwindow.h&quot;</code><br />
<code>#include &quot;<a class="el" href="dataframe_8h_source.html">dataframe.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="tcontainer_8h_source.html">tcontainer.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="dynamicui_8h_source.html">dynamicui.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="utils_8h_source.html">utils.h</a>&quot;</code><br />
<code>#include &quot;<a class="el" href="statistic_8h_source.html">statistic.h</a>&quot;</code><br />
<code>#include &lt;QVBoxLayout&gt;</code><br />
<code>#include &lt;QHBoxLayout&gt;</code><br />
</div><div class="textblock"><div class="dynheader">
Include dependency graph for statwindow.cpp:</div>
<div class="dyncontent">
<div class="center"><img src="statwindow_8cpp__incl.png" border="0" usemap="#aalat_za_analitiku_2src_2statwindow_8cpp" alt=""/></div>
<map name="aalat_za_analitiku_2src_2statwindow_8cpp" id="aalat_za_analitiku_2src_2statwindow_8cpp">
<area shape="rect" title=" " alt="" coords="859,5,987,48"/>
<area shape="rect" href="statwindow_8h.html" title=" " alt="" coords="318,96,414,123"/>
<area shape="poly" title=" " alt="" coords="859,40,430,102,429,96,858,35"/>
<area shape="rect" href="dataframe_8h.html" title=" " alt="" coords="16,171,105,197"/>
<area shape="poly" title=" " alt="" coords="859,33,752,39,614,51,460,70,306,99,196,131,104,167,102,162,194,126,305,93,459,65,614,45,752,34,858,28"/>
<area shape="rect" title=" " alt="" coords="1152,96,1265,123"/>
<area shape="poly" title=" " alt="" coords="989,44,1150,89,1148,94,987,49"/>
<area shape="rect" href="tcontainer_8h.html" title=" " alt="" coords="987,171,1076,197"/>
<area shape="poly" title=" " alt="" coords="939,47,1016,156,1012,159,935,50"/>
<area shape="rect" title=" " alt="" coords="1171,245,1273,272"/>
<area shape="poly" title=" " alt="" coords="951,46,1195,233,1192,238,948,50"/>
<area shape="rect" href="dynamicui_8h.html" title=" " alt="" coords="574,96,665,123"/>
<area shape="poly" title=" " alt="" coords="859,48,681,95,679,89,858,42"/>
<area shape="rect" href="utils_8h.html" title=" " alt="" coords="55,96,111,123"/>
<area shape="poly" title=" " alt="" coords="859,37,127,106,127,101,858,31"/>
<area shape="rect" href="statistic_8h.html" title=" " alt="" coords="884,171,962,197"/>
<area shape="poly" title=" " alt="" coords="926,48,926,155,921,155,921,48"/>
<area shape="rect" title=" " alt="" coords="1289,96,1392,123"/>
<area shape="poly" title=" " alt="" coords="988,38,1274,93,1273,98,987,43"/>
<area shape="rect" title=" " alt="" coords="459,171,564,197"/>
<area shape="poly" title=" " alt="" coords="392,121,473,161,471,166,390,126"/>
<area shape="rect" title=" " alt="" coords="224,171,319,197"/>
<area shape="poly" title=" " alt="" coords="351,125,301,163,298,159,348,121"/>
<area shape="rect" title=" " alt="" coords="129,171,200,197"/>
<area shape="poly" title=" " alt="" coords="332,126,215,167,213,162,330,121"/>
<area shape="rect" title=" " alt="" coords="343,171,434,197"/>
<area shape="poly" title=" " alt="" coords="372,122,383,155,377,157,367,124"/>
<area shape="poly" title=" " alt="" coords="318,125,121,171,120,166,317,120"/>
<area shape="rect" title=" " alt="" coords="5,245,116,272"/>
<area shape="poly" title=" " alt="" coords="63,198,63,230,58,230,58,198"/>
<area shape="rect" title=" " alt="" coords="524,245,589,272"/>
<area shape="poly" title=" " alt="" coords="106,192,118,195,336,228,509,249,508,255,335,233,117,200,105,198"/>
<area shape="rect" title=" " alt="" coords="237,245,306,272"/>
<area shape="poly" title=" " alt="" coords="98,195,222,238,221,243,96,200"/>
<area shape="rect" title=" " alt="" coords="780,245,853,272"/>
<area shape="poly" title=" " alt="" coords="995,200,868,243,866,238,993,195"/>
<area shape="rect" title=" " alt="" coords="877,245,980,272"/>
<area shape="poly" title=" " alt="" coords="1015,200,961,238,958,234,1012,196"/>
<area shape="rect" title=" " alt="" coords="1004,245,1059,272"/>
<area shape="poly" title=" " alt="" coords="1034,198,1034,230,1029,230,1029,198"/>
<area shape="poly" title=" " alt="" coords="1065,195,1175,237,1174,242,1063,200"/>
<area shape="rect" title=" " alt="" coords="1084,245,1147,272"/>
<area shape="poly" title=" " alt="" coords="1048,196,1091,233,1087,237,1044,200"/>
<area shape="poly" title=" " alt="" coords="602,125,544,164,541,159,599,121"/>
<area shape="poly" title=" " alt="" coords="573,123,335,172,334,167,572,118"/>
<area shape="poly" title=" " alt="" coords="580,126,444,168,443,163,578,121"/>
<area shape="poly" title=" " alt="" coords="573,117,380,138,121,173,120,168,380,132,573,112"/>
<area shape="poly" title=" " alt="" coords="666,115,972,168,971,173,665,120"/>
<area shape="rect" title=" " alt="" coords="589,171,650,197"/>
<area shape="poly" title=" " alt="" coords="622,123,622,155,617,155,617,123"/>
<area shape="rect" title=" " alt="" coords="674,171,773,197"/>
<area shape="poly" title=" " alt="" coords="639,121,694,159,691,164,636,125"/>
<area shape="rect" title=" " alt="" coords="797,171,860,197"/>
<area shape="poly" title=" " alt="" coords="656,121,783,164,782,169,655,126"/>
<area shape="poly" title=" " alt="" coords="82,124,72,157,66,155,77,122"/>
<area shape="poly" title=" " alt="" coords="884,197,872,200,605,251,604,246,871,195,883,192"/>
<area shape="poly" title=" " alt="" coords="884,198,872,200,715,222,559,239,321,257,321,252,559,233,714,217,871,195,883,192"/>
<area shape="rect" title=" " alt="" coords="709,245,756,272"/>
<area shape="poly" title=" " alt="" coords="891,200,772,245,770,240,889,195"/>
</map>
</div>
</div></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0
</small></address>
</body>
</html>
